Our Fellow Shareholders:
We understand. Each day, thousands of Fiserv clients serve millions of consumers,
small businesses and commercial customers through our market-leading solutions.
Each one of these interactions contributes to the depth of the overall relationship
between businesses and their customers which today are enabled -- and often
even defined -- by technology. Enhancing the quality of these experiences is vital
to our clients success and an instrumental part of what we do.

We provide technologies that deal in matters of money-- areas that we know are personal and
emotional -- and our solutions form the foundation for digital financial experiences around the world.
As such, we have an opportunity to equip our clients to deliver on the promise of a better financial
life for their customers. We dont take that responsibility lightly.
At Fiserv, part of our stance is to look for new and innovative ways to help our clients meet their
commitments. By effectively navigating the nuances of a rapidly evolving market, we can better
serve our clients, create opportunities for our associates and, over time, expect to provide above
market returns for our shareholders. Thats our commitment.
We understand what it takes to lead, and made important progress on that front in 2012. Our efforts
should serve us well as we continue to build an enterprise that will win both today and in the future.
2012: A Year to Remember
For some, our performance during the year may have seemed unremarkable. We
dont see it that way. Fiserv is in the enviable position of being at the center of a
financial services technology revolution; and is a business that generates solid
financial results, year after year, without much fanfare. This year was no exception.

The market environment became clearer as the year progressed, but it didnt turn sustainably positive.
We saw continuing pressures across the financial landscape that manifested in more regulatory
and risk scrutiny, new competitors, financial pressures and the increasing demands of a more
sophisticated, empowered digital audience.
Within that context, we didnt shy away from the future. We took steps to build it. We enhanced
our capital structure, invested in innovative products and capabilities, and further enhanced our
management team. These actions should position us to produce even stronger performance over the
next several years. We also honed our value proposition in areas of traditional strength -- such as bill
payment and online banking -- while adding capabilities to our solution set in newer, emerging areas
such as Mobiliti and Popmoney

We introduced our mobile card reader, SpotPay, to enable any of the more than 25 million U.S.
small businesses, which collect billions of payments annually, to accept debit and credit card
payments through their mobile phone or tablet. In addition, we introduced our real-time, money
movement capability for Popmoney in late 2012. This innovation enables people to send and receive
money instantly, at the press of a button, aligning with the growing demands of the digital consumer.
Real-time money movement and "on the spot" card payments represent a powerful value proposition,
which could translate to billions of dollars of new financial institution revenue. We expect to enable
real-time capabilities across a number of our payment networks over the next several years.
Sales in 2012 were once again a bright spot, including the most significant bill payment sales year
in memory. We expanded our key payments solutions base by more than 1,000 clients, added more
than 550 institutions to our mobile solution, and once again won more than our fair share of account
processing clients.
Total sales increased more than 15 percent over our stellar 2011 results, with a much stronger bias to
recurring revenue. We also renewed our largest bill payment client during the year, which increases
certainty and maintains market scale for the next decade.
While enhancing our growth foundation, we continued to turn the dials on our business model,
recording our 27th consecutive year of double-digit adjusted earnings per share growth. Adjusted
earnings per share grew 12 percent to a record $5.13, and adjusted operating margin expanded by
40 basis points for the year. Although overall revenue growth for the year fell short of expectations,
we saw meaningful growth in high-quality recurring revenue. The strength of our implementation
pipeline, along with strong sales performance, gives us increased confidence in our prospects for
revenue growth acceleration.
We understand that an important part of our shareholder value proposition is capital allocation.
We generated $772 million of adjusted free cash flow and, importantly, per share free cash flow
increased 8 percent to $5.61 for the year. We did not complete any acquisitions in 2012, opting
instead to return 80 percent of our free cash flow, or $625 million, to shareholders through the
repurchase of over 9 million shares of stock.
Since 2006, we have returned more than $3 billion to shareholders through our share repurchase
program. We seek to optimize value creation at the intersection of disciplined capital allocation and
the attractive free cash flow characteristics of our business.
Our equity performance for the year was strong, with FISV returning 35 percent versus 16 percent for
the S&P 500. We have consistently outperformed the S&P 500 over the last seven years, returning
significantly more than the benchmark index over the period.

Forward Momentum
Each year, we take stock of our performance and review our readiness for the
future. We also assess the relative change in our breakthrough quotient -- meaning
the number and quality of opportunities that truly have the potential to change
our performance trajectory through differentiated new value to clients. We made
important progress on this front in 2012.

As part of this assessment, we made the decision to acquire Open Solutions in January 2013. The
work we did in developing our Acumen account processing platform proved that there is a sizeable
part of the market ready now for a next-generation solution, which includes significant add-on
capabilities that complete the value equation for the institution. We could not organically meet all the
demand for Acumen, and this acquisition provides a proven platform to support the opportunity.
With Open Solutions, we also added a team of associates who serve their 3,300 clients with
the same passion and commitment we see within Fiserv. And last, we have important opportunities
to provide meaningful new value to these clients through our suite of market-leading solutions. We
believe this acquisition is well-aligned strategically and a strong allocation of capital.
We are in the enviable position of having any one of several opportunities that could have a
breakthrough impact on the market. For example, Popmoney for retail or small business and
real-time money movement represent new and differentiated value to consumers and their financial
institutions, which should translate into meaningful new growth for your company.
Breakthrough performance does not happen on its own. It requires the steadfast belief that the
solutions will meaningfully improve financial experiences while enhancing the performance of our
clients. We must maintain the commitment to make it happen.
At Fiserv, we stand for enabling best-in-class results for our clients. Our more than 21,000 associates
approach each day intently focused on making that promise a reality.
Best clients, best ideas, best people. Thats been the Fiserv
way for nearly 30 years, and we intend to make the next 30
even better.
Donald F. Dillon
Chairman of the Board
Jeffery W. Yabuki
President and Chief Executive Officer
